name: dockerdemo
port: 8080
deployment:
  image: "registry.gitlab.com/klaus.kirkelund.andersen/dockerdemo"
  tag: "main"
standard_greeting: "Hi helm!"
# environment "lab" or "local"
environment: "local"
infra-stack-enabled: false
infra-stack:
  redis_enabled: true